interface=br-internal
# DHCP Range and lease time
dhcp-range={{ dhcp_start }},{{ dhcp_end }},{{ dhcp_mask }},1h
# Optionally set a domain name
#domain=example.com
# Set default gateway
dhcp-option=3,{{ router_ip }}
# Set DNS servers to announce
dhcp-option=6,{% if wg_config["dns_ips"] %}{{ wg_config["dns_ips"] }}{% else %}1.1.1.1,8.8.8.8{% endif %}
